Bug 1321135 - Please add the new pre send and post receive hooks to libkrb5
Summary: Please add the new pre send and post receive hooks to libkrb5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robbie Harwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-24 18:26 UTC by Andreas Schneider
Modified: 2016-04-09 14:21 UTC (History)
5 users (show)

Fixed In Version: krb5-1.14.1-5.fc24 krb5-1.14.1-5.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-08 17:00:33 UTC


Attachments (Terms of Use)

Description Andreas Schneider 2016-03-24 18:26:55 UTC
Description of problem:

Please add

https://github.com/krb5/krb5/commit/fb4d426ddeb9d4802a53dfbd74189ef8eacbe65e

and

https://github.com/krb5/krb5/commit/117f6e415238b507a42cbc3ccdb45ad8408bfdfd

to our Fedora package in rawhide, f24 and f23.


Thanks!

Comment 1 Fedora Update System 2016-04-05 20:58:55 UTC
krb5-1.14.1-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1077470ec7

Comment 2 Fedora Update System 2016-04-05 20:59:03 UTC
krb5-1.14.1-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d1b501db15

Comment 3 Robbie Harwood 2016-04-05 20:59:42 UTC
Update also pushed to rawhide.

Comment 4 Fedora Update System 2016-04-06 17:53:27 UTC
krb5-1.14.1-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1077470ec7

Comment 5 Fedora Update System 2016-04-06 18:21:01 UTC
krb5-1.14.1-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d1b501db15

Comment 6 Fedora Update System 2016-04-08 17:00:29 UTC
krb5-1.14.1-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-04-09 14:21:03 UTC
krb5-1.14.1-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.